/* custom css */
#maincontainer {
    font-family: raleway;
    font-size: 18px;
    color: #6d775f;
}

.footerText, .footerLink{
   color: #fff;
}

a {
   color: #6d775f;
}

a.donate-button {
   background-color: #000000;
}

div.title.honoreeName {
   color: #000000;
}

.honoreeTagline {
font-family: raleway;
   color: #000000;
}

.honoreeName {
font-family: raleway;
   color: #000000;
}

#rightHonoree  {
display: none;
}

.honoreeDonateButton {
    width: 50%;
}

.containerw {
    column-width: 400px;
    column-gap: 20px;
    column-rule: 4px dotted #000000;
    text-align: center;
}

.margright {
margin-right: 40px;
}
.margfirst {
margin-right: 40px;
margin-left: 40px;
}



@media screen and (max-width: 421px) {
.honoreeDonateButton {
    width: 90%;
}
.margright {
margin-right: 0px;
}
.margfirst {
margin-right: 0px;
margin-left: 0px;
}

}

